/* error message */
"Edit" = "Править";

/* No comment provided by engineer. */
"OK" = "ОК";

/* error message */
"Please add at least one stem in Font Info > Masters" = "Пожалуйста, добавьте одно значение стема в Информация о шрифте > Мастера";

/* Button in the Round Font Filter Dialog */
"Round" = "Круглый";

/* Name of the Round Font Filter */
"Rounded Font" = "Скругленный шрифт";

/* error message */
"Rounded Font requires at least one vertical stem value." = "Необходимо одно вертикальное значение схема.";

